<app-header></app-header>
<mat-drawer-container class="example-container" autosize>
<div class="example-sidenav-content">
  <div class="main-part col-11">



  </div>



  </div>
  <mat-drawer #drawer class="example-sidenav" >
    <app-menu></app-menu>
  </mat-drawer>
</mat-drawer-container>
